Subject: Slave Labor (intern)

From: [email-masked] (Ethel86)
Date: 26 Jan 1996 15:26:50 -0500

My name is Neil Canavan, a fourth year student here at the Yogi Bera
Institute (aka Brooklyn College), and I would like to offer my services as
an intern in your cutting edge, high tech, revolutionary, ethically sound,
politically correct, toxin soaked lab.  But for you the question comes
immediately to mind :  "Who is this clown?"
    A fair question - and aptly put.  I am one who's ideal interest is in
microbial bioremediation, but who realizes that the vast issue of
environmental integrity is so complex and multi-disciplined, that almost
any area of laboratory experience would be of lasting value, and would,
most importantly, keep me off the street.
    What I can bring to the table with my 3.6 GPA is this:  O chem, P
chem, Micro, Field Botany, Physics, Stamina, Patience, Self-motivation,
and Donuts.  Heed this last ability mentioned - during these difficult
times of mass layoffs of the skilled, and of the pinching of already
frugal budgets, do not underestimate the value of a man who can indentify
and provide good pastry.
    And finally, the details.  I have no problem with long hours/weeks; 
if agreeable to both parties my duties could extend through next fall; 
and I can travel in a 50 mile radius from New York City.  For more
interesting offers I might be willing to relocate, you will, however, be
expected to provide a change of socks and tent. 

I look forward to hearing from you,
sincerely,
Neil Canavan
[email-masked]